query LocateMarkersQuery ($latitude: Float!, $longitude: Float!, $area: Float, $layerId: ID, $dateAndTime: ISO8601DateTime) {
  locateMarkers(latitude: $latitude, longitude: $longitude, area: $area, layerId: $layerId, dateAndTime: $dateAndTime) {
    nodes {
      id
      name
      description
      avatarUrl(resizeToLimit: [64, 64])
      startAt
      finishAt
      layer {
        id
        name
        description
        suggestions
        user {
          id
        }
      }
      geocodingPoint {
        id
        latitude
        longitude
      }
      user {
        id
      }
      currentUserFavorite {
        id
      }
    }
  }
}
